@charset "utf-8";
/* CSS Document */

#map_area {
	width: 844px;
	margin: 0 auto;
	position: relative;
}

/*パシフィックゴルフクラブ*/
	#map_area #btn01 {
	position: absolute;
	top: 198px;
	left: 116px;
	}

/*轟の滝*/
	#map_area #btn02 {
	position: absolute;
	top: 195px;
	left: 446px;
	}

/*べふ峡温泉*/
	#map_area #btn03 {
	position: absolute;
	top: 156px;
	left: 656px;
	}

/*道の駅 南国風良里*/
	#map_area #btn04 {
	position: absolute;
	top: 292px;
	left: 19px;
	}

/*夢の温泉*/
	#map_area #btn05 {
	position: absolute;
	top: 310px;
	left: 285px;
	}

/*やなせたかし記念館アンパンマンミュージアム*/
	#map_area #btn06 {
	position: absolute;
	top: 287px;
	left: 436px;
	}

/*龍河温泉*/
	#map_area #btn07 {
	position: absolute;
	top: 376px;
	left: 330px;
	}

/*香美市立美術館*/
	#map_area #btn08 {
	position: absolute;
	top: 400px;
	left: 179px;
	}
		#map_area #btn08 span {
		letter-spacing: -0.5px;
		}
	
/*龍河洞博物館*/
	#map_area #btn09 {
	position: absolute;
	top: 442px;
	left: 247px;
	}

/*禅師峰寺（第32番札所）*/
	#map_area #btn10 {
	position: absolute;
	top: 581px;
	left: 45px;
	}

/*琴平神社*/
	#map_area #btn11 {
	position: absolute;
	top: 514px;
	left: 190px;
	}

/*永源寺*/
	#map_area #btn12 {
	position: absolute;
	top: 426px;
	left: 710px;
	}

/*摩尼山 国分寺*/
	#map_area #btn13 {
	position: absolute;
	top: 498px;
	left: 521px;
	}

/*巨峰園*/
	#map_area #btn14 {
	position: absolute;
	top: 556px;
	left: 699px;
	}

/*西島園芸団地*/
	#map_area #btn15 {
	position: absolute;
	top: 600px;
	left: 520px;
	}

/*天然の湯ながおか温泉*/
	#map_area #btn16 {
	position: absolute;
	top: 594px;
	left: 640px;
	}

	
.btn {
	display: inline-block;
	padding: 3px 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:    inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	box-shadow:         inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
}

.btn div {
	display: block;
	background: url('../../image/bg_polish_01.png') no-repeat left top, url('../../image/bg_polish_03.png') no-repeat right top;
	padding: 0 9px;
}

.btn div span {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 6px 26px 5px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}
.btn_green div span.line3 {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 5px 2px 3px;
	color: #fff;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}

.btn_green div span.line4 {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 5px 0px 4px;
	color: #fff;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}

.btn_green div span.line5 {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 5px 6px 3px;
	color: #fff;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}

.btn_green div span.line6 {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 5px 0px 3px;
	color: #fff;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}

.btn_green div span.linetxt01 {
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	display: block;
	line-height: 1.0em !important;
	padding: 5px 6px 2px;
	color: #fff;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	background: url('../../image/bg_polish_02.png') repeat-x left top;
}

	.btn:hover {
		text-decoration: none;
	}

.btn_green {
	border: 1px solid #518b6b;
	background: rgb(215,240,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(215,240,230,1) 2%, rgba(70,179,135,1) 10%, rgba(39,136,94,1) 90%, rgba(38,104,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7f0e6', endColorstr='#266848',GradientType=0 ); /* IE6-9 */
}

	.btn_green div span {
		font-size: 13px;
		font-size: 1.3rem;
		padding: 5px 8px 4px;
	}
